.page-breadcrumbs {
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.page-breadcrumbs .breadcrumb {
    background: none;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.page-breadcrumbs .breadcrumb .breadcrumb-item a {
    color: #000;
}
.page-breadcrumbs .breadcrumb .breadcrumb-item.active {
    color: #DB2525;
    text-transform:none;
}
.page-breadcrumbs .breadcrumb .breadcrumb-item+.breadcrumb-item::before {
    content: "\f105" !important;
    font-family: fontAwesome;
    color: #000;
}
.cart-btn{
    background:none;
    position: relative;

}
.cart-btn span{
    background: #f00;
    position: absolute;
    right: 2px;
    height: 15px;
    line-height: 1.3;
    width: 15px;
    font-size: 12px;
    border-radius: 50%;
    top: -4px;
    color: #fff;
}
/* 
.cart-btn span{
    background: #000;
    position: absolute;
    right: 12px;
    height: 15px;
    line-height: 1;
    width: 15px;
    font-size: 14px;
    border-radius: 50%;
    top: 2px;
    color: #fff;
} */
.package_heading_row{
    background: transparent url('../assets/images/price_images/gradient_heading_bg.png') 0% 0% no-repeat padding-box;
}
.cdielts_package_page_heading h3{
    padding:15px;
    font-weight:700;
    color:#ffffff;  
    margin-bottom: 0;  
}
.package_inner_section{ 
    padding:30px 20px;
    background:url('../assets/images/price_images/order_section_bg.png');
    background-size:cover;
    margin-bottom: 50px;
}
.package_switch{
    display:inline;
    text-align:center;
    margin-left:100px;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
    top: 8px;
}
/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}
.slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 4px;
    bottom: 4px;
    background-color: #553E93;
    -webkit-transition: .4s;
    transition: .4s;
}

input.default:checked + .slider {
    background-color: #444;
}
input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.package_switch .individual_label{
    display:inline;
    line-height:34px;
    font-size: 24px;
    color:#fff;
    font-weight:600;
}
.package_switch .institute_label{
    line-height:34px;
    font-size: 24px;
    color:#fff;
    font-weight:600;
}
.package_type_heading{
    background: #fff;
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
}
.package_type_heading h3{
    color: #553E93;
    font-weight: 600;
    font-size: 24px;
}
.package_box{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #E2DCE7;
    padding:10px 5px;
    min-height: 400px;
}
.package_box h4{
    font-size: 17px;
    text-align:center;
    font-weight:600;

}
.package_box img{
    margin-left:auto;
    margin-right:auto;
    display:table;
    margin-bottom:20px;
}
.starter_mini h4{
    color:#DB2424;
    
}
.basic_mini h4{
    color:#E87034;
}
.pro_mini h4{
    color:#553E93;
}
.premium_mini h4{
    color:#3582D3;
}
.package_box ul{
  list-style: none;
  padding-left: 7px;
  margin-top: 20px;
  padding-right: 7px;

}
.package_box ul li{
    margin-bottom:10px;
    font-size:14px;
    font-weight: 500;
}
.package_box ul li .bold_txt{
    font-weight:600;
}

.package_box ul li:before{
    content:'\f00c';
    font-family: fontAwesome;
    color:#59AE30;
    margin-right:3px;
}
.package_box .radio {
    display: block;
    position: relative;
    padding-left: 20px;
    font-weight: 500;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 13px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 15px;
}

/* Hide the browser's default radio button */
.package_box .radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.package_box .checkround {

    position: absolute;
    top: 2px;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #fff ;
    border-color:#000;
    border-style:solid;
    border-width:2px;
    border-radius: 50%;
}


/* When the radio button is checked, add a blue background */
.package_box .radio input:checked ~ .checkround {
    background-color: #fff;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.package_box .checkround:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.package_box .radio input:checked ~ .checkround:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.package_box .radio .checkround:after {
    left: 2px;
    top: 2px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background:#000;
}
.sm_text{
    font-size:12px;
}
.pricing_value_box {
    margin-top:10px;
    margin-bottom:5px;
    text-align:center;
}
.pricing_value_box span{
    font-weight:600;
    text-transform: uppercase;
    font-size:20px;
}
.cart_btn_box{
    text-align:center;
}
.cart_btn_box .package-cart-btn{
    background: #fff;
    border-radius: 5px;
    color: #E94D4D ;
    font-weight: 600;
    margin-top: 10px;
    font-size: 14px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    border: 2px solid #E94D4D;
}
.cart_btn_box .package-cart-btn:hover{
    background:#E94D4D;
    color:#fff;
}
.package-free-trail-btn {
    background-color: #ff5722; /* Vibrant button */
    color: white;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 5px;
    transition: background-color 0.3s;
  }
  
  .package-free-trail-btn:hover {
    background-color: #e64a19; /* Darker on hover */
  }
.pro_mini{
    position:relative;
}
.best_deal_ribbon{
    position: absolute;
    top: -12px;
    left: -12px;
}
.choose_package_type_tabs.nav-pills .nav-link {
    color: #222222;
    background-color: #ffffff;
    border-radius: 10px;
    margin-bottom:20px;
    padding:30px 20px;
    text-align:center;
}
.choose_package_type_tabs.nav-pills .nav-link.active{
    color: #222222;
    background-color: #ffffff;
    box-shadow: 0px 6px 3px #00000029;
    border-radius: 10px;
}
.package_type_box span{
    display:block;
    font-weight: 600;
    margin-top:10px;
}
.cart_modal .modal-dialog{
    background:transparent url('../assets/images/price_images/order_section_bg.png')  0% 0% no-repeat padding-box;
}
.cart_modal .modal-header h5{
    font-weight:600;
    font-size:18px;
}
.cart_modal .modal-content{
    border-radius:9px;
    padding-left: 15px;
    padding-right: 15px;  
}
.cart_modal  .modal-footer{
    border-top:none;
    display: table;
    margin-left: auto;
    margin-right: auto;
}
.cart_modal  .cart_package_img{
    max-width:30px;
}
.cart_table tr{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 3px #00000029;
    border: 0.20000000298023224px solid #ececec;
    border-radius: 4px;
    margin-bottom:15px;
    display: table;
    width: 100%;
}
.cart_table tr td{
    border-top:none;
    font-size:14px;
    font-weight: 500;
}
.cart_table tr td a{
    color:#553E93;
    font-weight:700;
}
.btn-cart_01{
    background: #553E93 0% 0% no-repeat padding-box;
    border-radius: 5px;
    border: 1px solid #553E93;
    color:#ffffff;
    font-weight:600;
    font-size:14px;
    padding-left:25px;
    padding-right:25px;
    -webkit-transition: .4s;
    transition: .4s;
}
.btn-cart_01:hover{
    color:#553E93;
    background:#ffffff;
}

.btn-cart_01 .fa{
    color:#ffffff;
}
.btn-cart_01:hover .fa{
    color:#553E93;
}
.btn-shopping_01{
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #553E93;
    border-radius: 5px;
    font-weight:600;
    font-size:14px;
    color:#553E93;
    -webkit-transition: .4s;
    transition: .4s;
}
.btn-shopping_01:hover{
    background:#553E93;
    color:#ffffff;
}
.close_btn{
    color:#000 !important;
}
.empty_cart_box{
    text-align:center;
}
.empty_cart_box h4{
    font-weight:500;
    color:#000;
    font-size:16px;
}
.empty_cart_box img{
    margin-top:30px;
}
.btn.focus, .btn:focus,button:focus {
    outline: 0;
    box-shadow: none;
    border:none;
}
.checkbox {
    font-size: 13px;
}